﻿#footer #copyright{
	position: relative;
	bottom: -60px;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
	font-family: Arial;
	font-size: 12px;
	text-align: center;
	color: #999999;
}
/*  ******************************/
/*  ******   CONTENT PAGES  ******/

#isalink{
	cursor: pointer;
}
*[aType=anchor]{
	cursor: pointer;
	text-decoration: none;
}
*[aType=anchorLink]{
	cursor: pointer;
	text-decoration: none;
	border-bottom: thin solid currentColor !important;
}
*[aType=anchor]:hover, *[aType=anchorLink]:hover{
	color: #FFFF00 !important;
}
/*  ******   END CONTENT PAGES   *****/
/*  **********************************/
.button{
	display: inline-block;
	padding: 2px 5px 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCCCCC;
	color: #000000;
	border-radius: 3px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}
.button a{
	text-decoration: none;
	color: inherit;
}
.errorMsgDiv {
	position: absolute;
	z-index: 0;
	width: 325px;
	top: 180px;
	left: 120px;
	font-size: 18px;
	color: #FF3300;
	background-color: #808080;
	padding: 15px;
	border-radius: 10px;
	opacity: 0;
	font-family: arial, Helvetica, sans-serif;
	text-align: center;
	transition: all 1s ease-in-out 0s;
}
.errorMsgDivShow {
	position: absolute;
	z-index: 40;
	width: 325px;
	top: 180px;
	left: 120px;
	font-size: 18px;
	color: #FFFFFF;
	background-color: #808080;
	padding: 15px;
	border-radius: 10px;
	opacity: 1;
	font-family: arial, Helvetica, sans-serif;
	text-align: center;
	transition: all 1s ease-in-out 0s;
}
.errorMsgDivShow:hover, #errorMsgDiv:focus{
	cursor: pointer;
}
.errorMsgDiv #closeText,
.errorMsgDivShow #closeText{
	position: relative;
	bottom: 0px;
	right: 0px;
	width: 100%;
	text-align: center;
	font-family: Arial;
	font-size: 80%;
	text-align: center;
	color: #FFFFFF;
	padding: 5px;
}
.button:hover{
	color: #FF0000;
}
.stroke1blk{
	text-shadow: rgb(0, 0, 0) 1px 0px 0px, rgb(0, 0, 0) 0.533333px 0.833333px 0px, rgb(0, 0, 0) -0.416667px 0.916667px 0px, rgb(0, 0, 0) -0.983333px 0.133333px 0px, rgb(0, 0, 0) -0.65px -0.75px 0px, rgb(0, 0, 0) 0.283333px -0.966667px 0px, rgb(0, 0, 0) 0.966667px -0.283333px 0px;
}
.stroke2blk{
	text-shadow: rgb(0, 0, 0) 2px 0px 0px, rgb(0, 0, 0) 1.75px 0.966667px 0px, rgb(0, 0, 0) 1.08333px 1.68333px 0px, rgb(0, 0, 0) 0.133333px 2px 0px, rgb(0, 0, 0) -0.833333px 1.81667px 0px, rgb(0, 0, 0) -1.6px 1.2px 0px, rgb(0, 0, 0) -1.98333px 0.283333px 0px, rgb(0, 0, 0) -1.86667px -0.7px 0px, rgb(0, 0, 0) -1.3px -1.51667px 0px, rgb(0, 0, 0) -0.416667px -1.95px 0px, rgb(0, 0, 0) 0.566667px -1.91667px 0px, rgb(0, 0, 0) 1.41667px -1.41667px 0px, rgb(0, 0, 0) 1.91667px -0.566667px 0px;
}
.textShadow1{
	text-shadow: 4px 4px 4px rgba(0, 0, 0, 1);
}
.buttonGrayNR {
	background-color: #161a1c;
	background: -webkit-gradient(linear, left top, left bottom, from(#636a6e), to(#161a1c));
	background: -webkit-linear-gradient(top, #636a6e, #161a1c);
	background: -moz-linear-gradient(top, #636a6e, #161a1c);
	background: -ms-linear-gradient(top, #636a6e, #161a1c);
	border-top: 1px solid #d6e6f0;
	background: -o-linear-gradient(top, #636a6e, #161a1c);
	text-shadow: rgba(0,0,0,.4) 0 1px 0;
	color: white;
	text-decoration: none;
}
.buttonGrayNR:hover {
   border-top-color: #222629;
   background: #222629;
   color: #39b6f0;
   }
.buttonGrayNR:active {
   border-top-color: #1b435e;
   background: #1b435e;
}
